Bug 485465 - CVE-2009-0362 fail2ban: remote DoS via crafted domain names [Fedora 10]
CVE-2009-0362 fail2ban: remote DoS via crafted domain names [Fedora 10]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fail2ban (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2009-0362
  Show dependency treegraph
 
Reported: 2009-02-13 12:17 EST by Vincent Danen
Modified: 2010-06-07 09:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 10:51:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-13 12:17:36 EST
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in all affected branches.

You should *not* refer to this bug publicly, as it is a private "Fedora Project Contributors" bug.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

	bug #485461: CVE-2009-0362 fail2ban: remote DoS via crafted domain names

When creating an update for the version this this bug is reported against please include the bug IDs of respective bugs filed against "Security Response" product as well as of this bug and let the update system close them. Please note that the update announcement will (and should) contain only references to "Security Response" bugs as long as the tracking bug is restricted to "Fedora Project Contributors".

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs
Comment 1 Vincent Danen 2009-02-13 12:17:38 EST
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type=security&release=Fedora%2010&bugs=485465,485461

Note You need to log in before you can comment on or make changes to this bug.